version: 1.3.4-slim
files:
  - url: install-bm-server-1.3.4-slim.exe
    sha512: Eov9iRXxkjTd4y6TtNrtuMkSN2lzXhgluqRvcIqm9eTqVEdb81lfBtJI1b8sOwdg23+HpfW3g5TdTuxVfBKoBw==
    size: 57285366
path: install-bm-server-1.3.4-slim.exe
sha512: Eov9iRXxkjTd4y6TtNrtuMkSN2lzXhgluqRvcIqm9eTqVEdb81lfBtJI1b8sOwdg23+HpfW3g5TdTuxVfBKoBw==
releaseDate: '2020-08-04T04:09:19.045Z'
